/* Gilroy Regular (основной шрифт) */
@font-face {
    font-family: 'Gilroy';
    src: url('/fonts/Gilroy-Regular_0.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Gilroy Bold (для жирного текста) */
@font-face {
    font-family: 'Gilroy';
    src: url('/fonts/Gilroy-Bold_0.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Kudrashov Sans Serif (только для заголовка) */
@font-face {
    font-family: 'Kudrashov';
    src: url('/fonts/kudrashovsansserifplain.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/* AKONY Sans Serif (только для заголовка) */
@font-face {
    font-family: 'AKONY';
    src: url('/fonts/AKONY.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}